Cheap Perl books == false economy?

Stewart Ravenhall stewart.ravenhall at
Sun Jul 12 02:28:39 PDT 2009

On Saturday 11 July 2009 13:29:04 Andy Selby wrote:
> But its for Perl 5.6
> would it teach me outdated practices?

Mostly you'd be fine, but you'd miss out on the 5.10 regexp stuff.

Other stuff too of course.  ;-)


More information about the MiltonKeynes-pm mailing list